Error

two or more packages specified (kde-config-mailtransport libsane-extras)